{
  "host": "host700513.hostido.net.pl",
  "username": "www@orderpro.projectpro.pl",
  "password": "TcVVuQD2ppdGQWnwZv6j",
  "remotePath": "/public_html",
  "protocol": "ftp",
  "port": 21,
  "fileNameEncoding": "utf8",
  "autoUpload": true,
  "autoDelete": false,
  "autoDownload": false,
  "ignoreRemoteModification": true,
  "ignore": [
    ".git",
    "/.vscode",
    "/.claude",
    ".gitignore",
    "/.scannerwork",
    "/.paul",
    "/vendor/bin",
    "/node_modules",
    "/composer.phar",
    "/composer.lock",
    "/tests",
    "/phpunit.xml",
    "/.plantuml"
  ]
}